Bug 911115 - Cannot add network to VM when datacenter have bridgeless rhevm management network
Cannot add network to VM when datacenter have bridgeless rhevm management net...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 All
high Severity high
: ---
: 3.2.0
Assigned To: Alona Kaplan
Meni Yakove
: Regression
Depends On:
Blocks: 915537
  Show dependency treegraph
Reported: 2013-02-14 07:28 EST by Meni Yakove
Modified: 2016-02-10 14:47 EST (History)
8 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12139 None None None Never

  None (edit)
Description Meni Yakove 2013-02-14 07:28:22 EST
Description of problem:
When the rhevm network on the datacenter is bridgeless it is impossible to add network to VM.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create datacenter (don't add cluster) and change the rhevm network to bridgeless network.
2.Create cluster, add host and add storage.
3.Sync rhevm network using setupNetworks
4.Create new network in the cluster.
5.Create VM and try to add the new network. 
Actual results:
Cannot add the network to the VM, the OK button is greyed out.

Expected results:
Should be able to add the network to the VM.
Comment 2 Meni Yakove 2013-02-27 02:22:52 EST
Verified on rhevm-3.2.0-9.el6ev.noarch
Comment 3 Itamar Heim 2013-06-11 04:39:55 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:39:57 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:40:00 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:47:40 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.